#top_bar {
    background:url(../images/rose-style/top_bar_background.png) repeat-x;
}
#navigation {
    /* IE6-9 */
    border-top: 1px solid #7e0001;
    background: #7e0001;
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(126, 0, 1, 0.8) 0%, rgba(126, 0, 1, 0.8) 0%, rgba(158, 0, 2, 0.8) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(126, 0, 1, 0.8)), color-stop(0%, rgba(126, 0, 1, 0.8)), color-stop(100%, rgba(158, 0, 2, 0.8)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(126, 0, 1, 0.8) 0%, rgba(126, 0, 1, 0.8) 0%, rgba(158, 0, 2, 0.8) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(126, 0, 1, 0.8) 0%, rgba(126, 0, 1, 0.8) 0%, rgba(158, 0, 2, 0.8) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(126, 0, 1, 0.8) 0%, rgba(126, 0, 1, 0.8) 0%, rgba(158, 0, 2, 0.8) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(126, 0, 1, 0.8) 0%, rgba(126, 0, 1, 0.8) 0%, rgba(158, 0, 2, 0.8) 100%);
    -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e0001', endColorstr='#9e0002', GradientType=0);
}
#navigation ul ul li:hover {
    background: rgba(126, 0, 1, 1);
}
#navigation ul li ul {
    background: rgba(126, 0, 1, 0.9);
}
#navigation ul ul li {
    border:1px solid #583235;
}
#navigation ul li span {
    color:#9C8A8F;
}
/* Banner Bar */
.banner {
    background:url(../images/rose-style/banner_background.png) center top no-repeat;
    color:#BFA8AF;
}
/* banner button */
a.banner_button {
    background:url(../images/rose-style/big_button.png) 0 0 no-repeat;
    color:#fff !important;
}
a.banner_button:hover {
    background:url(../images/rose-style/big_button.png) 0 -60px no-repeat;
    color:#fff !important;
}
/* buttons */
a.small_button {
    color:#fff;
    /* IE6-9 */
    background: #7e0001;
    background: #7e0001; /* Old browsers */
    background: -moz-linear-gradient(top,  #7e0001 0%, #7e0001 0%, #9e0002 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e0001), color-stop(0%,#7e0001), color-stop(100%,#9e0002)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7e0001 0%,#7e0001 0%,#9e0002 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7e0001 0%,#7e0001 0%,#9e0002 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7e0001 0%,#7e0001 0%,#9e0002 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7e0001 0%,#7e0001 0%,#9e0002 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e0001', endColorstr='#9e0002',GradientType=0 ); /* IE6-9 */
    text-shadow: none;


}
a.small_button:hover {
    background: #9e0002;
    color: #fff;
}
/* Footer Forms */
#footer input, #footer select {
    background:transparent;
    border: 1px solid #912627;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}
#footer textarea {
    background:transparent;
    border: 1px solid #912627;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}
#footer .submitbutton {
    background:transparent url(../images/rose-style/footer_form_button.png) left top no-repeat;
}
#footer .submitbutton:hover {
    background:transparent url(../images/rose-style/footer_form_button.png) 0 -27px no-repeat;
}
/* Footer Background Color */
#footer {
    background:#7e0001;
    color:#BFA8AF;
}
/* Foooter Links */
#footer a {
    color:#BFA8AF;
}
#footer a:hover {
    color:#fff;
}
#footer .row.footer .box ul a {
    color:#BFA8AF;
}
#footer .row.footer .box ul a:hover {
    color:#fff;
}
/* Footer Lists */
.row.footer .box li {
}
/* second footer */
.second_footer {
    border-top:1px solid #5d0000;
    background-color:#9e0002;
    color:#BFA8AF;
}
/* Form Button */

/* active state */
.content form .button {
    background:url(../images/rose-style/small_button.png) top no-repeat;
}
/* hover state */
.content form .button:hover {
    background:url(../images/rose-style/small_button.png) 0 -28px no-repeat;
}
